<?php
/**
 * @version $Id: myblog.php 531 2008-09-03 05:44:05Z hodaka $
 * @author  Takeshi Kuriyama <kuri@keynext.co.jp>
 */

if (is_object($xoopsUser)) {
    header('location: '.sprintf("%s/modules/%s/index.php?uid=%d", XOOPS_URL, $mydirname, $xoopsUser->uid()));
    exit;
} else {
    header('location: '.sprintf("%s/modules/%s/index.php", XOOPS_URL, $mydirname));
    exit;
}

?>